搜索

完整错误:

fork-ts-checker-webpack-plugin-v5@npm:fork-ts-checker-webpack-plugin@^5.0.11] optional install error: Error: Unsupported URL Type: 
npm:fork-ts-checker-webpack-plugin@^5.0.11

如果你去搜索,答案都是去升级你的npm
在StackOverflow说是vue3得在非vue-cli环境得单独配置。地址:
还有说npm install --save-dev fork-ts-checker-webpack-plugin
众说纷纭,都解决不了
QQ图片20210121165135.png
当你去运行vue项目的时候
就会出现

Error: Cannot find module ‘vue-loader-v16/package.json‘

最后经过测试,你只要不经过cnpm i安装依懒,使用npm i即可解决

版权属于:染念
作品采用:本作品采用 知识共享署名-相同方式共享 4.0 国际许可协议 进行许可。
3
查看目录

目录

来自 《Error: Unsupported URL Type: npm:fork-ts-checker-webpack-plugin@^5.0.11》
评论

染念

博主很懒,啥都没有